Support » Plugin: Adminimize » Adminimize 1.7.12 Does not work with wordpress 3.1

  • Resolved funkimunky

    (@funkimunky)


    This version of adminimize does not work with wordpress version 3.1. It does mention on the plugins download that it is compatible with wordpress alpha 3.1 so maybe there is an updated working version in the pipeline.
    When the boxes are ticked to deactivate for a specific role the menu items are not hidden. Worse still they can be accessed using the admin menu items that are supposed to be hidden. I have used this in the past and did like how it works, but now its pretty much useless.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Adminimize 1.7.12 Does not work with wordpress 3.1’ is closed to new replies.